Subject: bug#409: 23.0.60; customize or whatever to disable gpm-mouse-mode

From: Stefan Monnier <[email-masked]>
Date: Fri, 13 Jun 2008 18:00:58 -0400

>> Can you try the patch below to see if it works more like what you'd expect?
> Seems no longer enabled on startup at all.
> I think it may have to load t-mouse, which the ignore-errors hides.

Indeed, sorry.

> Perhaps a message on failing to enable too (the usual one being the
> server not running).

Since it's enabled by default, it should fail silently by default as
well, I think.  Use gpm-mouse-mode interactively to get better feedback.

        Stefan